# Generated by Django 5.0.6 on 2025-02-08 07:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0049_remove_agentgraphapiconnections_user_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="agent",
            name="logo_url",
            field=models.URLField(blank=True, default=None, max_length=500, null=True),
        ),
    ]
